Oudere versies van Internet Explorer niet langer ondersteund

Foto: Mike Mozart/Flickr

Foto: Mike Mozart/Flickr

Per januari 2016 wordt Internet Explorer versie 8 en ouder niet meer ondersteund door Microsoft. Verouderde browserversies zijn kwetsbaar voor bugs en cyberaanvallen. Het softwarebedrijf wil hiermee de technische support prioriteren.

Microsoft raadt iedereen die dat nog niet heeft gedaan, te upgraden naar Internet Explorer 11, die de beste bescherming biedt. De aankondiging is nodig omdat veel bedrijven webapplicaties in IE8 hebben geïnstalleerd en daarom niet upgraden naar nieuwere versies. Voor die zakelijke klanten biedt Microsoft met Enterprise Mode in Internet Explorer 11 ondersteuning bij het uitvoeren van die web apps.

Microsoft zendt nog wel updates voor IE9 en IE10. Wie Windows Vista SP2 en Windows Server 2008 SP2 heeft, kan IE9 dus nog gebruiken. Met Windows Server 2012 is minstens IE10 vereist. Maar wie Windows 7 SP1, Windows Server 2008 R2 SP1, Windows Server 2012 R2 en Windows 8.1 gebruikt, moet IE11 draaien.

Na 12 januari 2016 ondersteunt Microsoft alleen nog de laatst aangeboden IE-versie. Klanten krijgen dan technische ondersteuning en krijgen de nieuwste beveiligingsupdates.

Lees ook:2,5 miljoen voor jaar extra Windows XP
Lees ook:Wikken en wegen met Internet Explorer
Lees ook:Ondersteuning Windows 7 gestopt, maar geen paniek!
Lees ook:Windows 10 wordt gratis voor gebruikers van 7 en 8.1
Lees ook:Microsoft heeft spiksplinternieuwe webbrowser klaarstaan

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *

Naam

Website

Het kan vijf minuten duren voordat nieuwe reacties zichtbaar zijn.